<?xml version="1.0" encoding="utf-8"?>
<odoo>
  <data noupdate="1">
    <record id="account_payment_term_3months" model="account.payment.term">
      <field name="name">3 Months</field>
      <field name="note">Payment terms: 3 Months</field>
      <field name="line_ids" eval="[(5, 0), (0, 0, {'value': 'percent', 'value_amount': 33.33, 'sequence': 1, 'days': 0, 'option': 'day_after_invoice_date'}), (0, 0, {'value': 'percent', 'value_amount': 33.33, 'sequence': 2, 'days': 30, 'option': 'day_after_invoice_date'}), (0, 0, {'value': 'balance', 'value_amount': 0.0, 'sequence': 3, 'days': 60, 'option': 'day_after_invoice_date'})]"/>
    </record>
    <record id="account_payment_term_4months" model="account.payment.term">
      <field name="name">4 Months</field>
      <field name="note">Payment terms: 4 Months</field>
      <field name="line_ids" eval="[(5, 0), (0, 0, {'value': 'percent', 'value_amount': 25.0, 'sequence': 1, 'days': 0, 'option': 'day_after_invoice_date'}), (0, 0, {'value': 'percent', 'value_amount': 25.0, 'sequence': 2, 'days': 30, 'option': 'day_after_invoice_date'}), (0, 0, {'value': 'percent', 'value_amount': 25.0, 'sequence': 3, 'days': 60, 'option': 'day_after_invoice_date'}), (0, 0, {'value': 'balance', 'value_amount': 0.0, 'sequence': 4, 'days': 90, 'option': 'day_after_invoice_date'})]"/>
    </record>
    <record id="account_payment_term_5months" model="account.payment.term">
      <field name="name">5 Months</field>
      <field name="note">Payment terms: 5 Months</field>
      <field name="line_ids" eval="[(5, 0), (0, 0, {'value': 'percent', 'value_amount': 20.0, 'sequence': 1, 'days': 0, 'option': 'day_after_invoice_date'}), (0, 0, {'value': 'percent', 'value_amount': 20.0, 'sequence': 2, 'days': 30, 'option': 'day_after_invoice_date'}), (0, 0, {'value': 'percent', 'value_amount': 20.0, 'sequence': 3, 'days': 60, 'option': 'day_after_invoice_date'}), (0, 0, {'value': 'percent', 'value_amount': 20.0, 'sequence': 4, 'days': 90, 'option': 'day_after_invoice_date'}), (0, 0, {'value': 'balance', 'value_amount': 0.0, 'sequence': 5, 'days': 120, 'option': 'day_after_invoice_date'})]"/>
    </record>
    <record id="account_payment_term_6months" model="account.payment.term">
      <field name="name">6 Months</field>
      <field name="note">Payment terms: 6 Months</field>
      <field name="line_ids" eval="[(5, 0), (0, 0, {'value': 'percent', 'value_amount': 16.66, 'sequence': 1, 'days': 0, 'option': 'day_after_invoice_date'}), (0, 0, {'value': 'percent', 'value_amount': 16.66, 'sequence': 2, 'days': 30, 'option': 'day_after_invoice_date'}), (0, 0, {'value': 'percent', 'value_amount': 16.66, 'sequence': 3, 'days': 60, 'option': 'day_after_invoice_date'}), (0, 0, {'value': 'percent', 'value_amount': 16.66, 'sequence': 4, 'days': 90, 'option': 'day_after_invoice_date'}), (0, 0, {'value': 'percent', 'value_amount': 16.66, 'sequence': 5, 'days': 120, 'option': 'day_after_invoice_date'}), (0, 0, {'value': 'balance', 'value_amount': 0.0, 'sequence': 6, 'days': 150, 'option': 'day_after_invoice_date'})]"/>
    </record>
    <record id="account_payment_term_10months" model="account.payment.term">
      <field name="name">10 Months</field>
      <field name="note">Payment terms: 10 Months</field>
      <field name="line_ids" eval="[(5, 0), (0, 0, {'value': 'percent', 'value_amount': 10.0, 'sequence': 1, 'days': 0, 'option': 'day_after_invoice_date'}), (0, 0, {'value': 'percent', 'value_amount': 10.0, 'sequence': 2, 'days': 30, 'option': 'day_after_invoice_date'}), (0, 0, {'value': 'percent', 'value_amount': 10.0, 'sequence': 3, 'days': 60, 'option': 'day_after_invoice_date'}), (0, 0, {'value': 'percent', 'value_amount': 10.0, 'sequence': 4, 'days': 90, 'option': 'day_after_invoice_date'}), (0, 0, {'value': 'percent', 'value_amount': 10.0, 'sequence': 5, 'days': 120, 'option': 'day_after_invoice_date'}), (0, 0, {'value': 'percent', 'value_amount': 10.0, 'sequence': 6, 'days': 150, 'option': 'day_after_invoice_date'}), (0, 0, {'value': 'percent', 'value_amount': 10.0, 'sequence': 7, 'days': 180, 'option': 'day_after_invoice_date'}), (0, 0, {'value': 'percent', 'value_amount': 10.0, 'sequence': 8, 'days': 210, 'option': 'day_after_invoice_date'}), (0, 0, {'value': 'percent', 'value_amount': 10.0, 'sequence': 9, 'days': 240, 'option': 'day_after_invoice_date'}), (0, 0, {'value': 'balance', 'value_amount': 0.0, 'sequence': 10, 'days': 270, 'option': 'day_after_invoice_date'})]"/>
    </record>
  </data>
</odoo>
